import 'package:get/get.dart';
import '../controllers/beneficiary_transfer_controller.dart';


class BeneficiaryTransferBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<BeneficiaryTransferController>(
      () => BeneficiaryTransferController(),
    );
  }
}
